#cboxOverlay{left: 0;    overflow: hidden;    position: absolute;    top: 0;    z-index: 9000;}
#colorbox, #cboxWrapper{position:fixed; z-index:9000; overflow:hidden;}

#cboxOverlay {
    height: 100%;
    position: fixed;
    width: 100%;
	z-index:9000;
}
#cboxMiddleLeft, #cboxBottomLeft {
    clear: left;
}
#cboxContent {
    position: relative;
}
#cboxLoadedContent {
    overflow: auto;
}
#cboxTitle {
    margin: 0;
}
#cboxLoadingOverlay, #cboxLoadingGraphic {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
#cboxPrevious, #cboxNext, #cboxClose, #cboxSlideshow {
    cursor: pointer;
}
.cboxPhoto {
    border: 0 none;
    display: block;
    float: left;
    margin: auto;
}
.cboxIframe {
    border: 0 none;
    display: block;
    height: 100%;
    width: 100%;
}
#cboxOverlay {
    background: none repeat scroll 0 0 #A2968A;
}
#colorbox {
}
#cboxTopLeft {
    background: url("../images/colorbox/border1.png") no-repeat scroll 0 0 transparent;
    height: 25px;
    width: 25px;
}
#cboxTopCenter {
    background: url("../images/colorbox/border1.png") repeat-x scroll 0 -50px transparent;
    height: 25px;
}
#cboxTopRight {
    background: url("../images/colorbox/border1.png") no-repeat scroll -25px 0 transparent;
    height: 25px;
    width: 25px;
}
#cboxBottomLeft {
    background: url("../images/colorbox/border1.png") no-repeat scroll 0 -25px transparent;
    height: 25px;
    width: 25px;
}
#cboxBottomCenter {
    background: url("../images/colorbox/border1.png") repeat-x scroll 0 -75px transparent;
    height: 25px;
}
#cboxBottomRight {
    background: url("../images/colorbox/border1.png") no-repeat scroll -25px -25px transparent;
    height: 25px;
    width: 25px;
}
#cboxMiddleLeft {
    background: url("../images/colorbox/border2.png") repeat-y scroll 0 0 transparent;
    width: 25px;
}
#cboxMiddleRight {
    background: url("../images/colorbox/border2.png") repeat-y scroll -25px 0 transparent;
    width: 25px;
}
#cboxContent {
    background: none repeat scroll 0 0 #FFFFFF;
}
.cboxIframe {
    background: none repeat scroll 0 0 #FFFFFF;
}
#cboxError {
    border: 1px solid #CCCCCC;
    padding: 50px;
}
#cboxLoadedContent {
    margin-bottom: 0px;
}
#cboxTitle {
    bottom: 0;
    color: #999999;
    left: 0;
    position: absolute;
    text-align: center;
    width: 100%;
}
#cboxCurrent {
    bottom: 0;
    color: #999999;
    left: 100px;
    position: absolute;
}
#cboxSlideshow {
    bottom: 0;
    color: #444444;
    position: absolute;
    right: 42px;
}
#cboxPrevious {
    bottom: 0;
    color: #444444;
    left: 0;
    position: absolute;
}
#cboxNext {
    bottom: 0;
    color: #444444;
    left: 63px;
    position: absolute;
}
#cboxLoadingOverlay {
    background: url("../images/colorbox/loading.gif") no-repeat scroll 5px 5px #FFFFFF;
    margin: auto;
}
#cboxClose {
	background: url("../images/colorbox/mini_close_btn.png") no-repeat scroll 0 0 transparent;
    color: transparent;
    display: block;
    height: 12px;
    right: 0px;
    position: absolute;
    top: 0px;
    width: 12px;
    border: none;
}
#cboxClose:hover {
    /*background: url("../images/btn_close_1.png") no-repeat scroll 0 0 transparent;*/
}
.cboxIE #cboxTopLeft, .cboxIE #cboxTopCenter, .cboxIE #cboxTopRight, .cboxIE #cboxBottomLeft, .cboxIE #cboxBottomCenter, .cboxIE #cboxBottomRight, .cboxIE #cboxMiddleLeft, .cboxIE #cboxMiddleRight {
}
.cboxIE6 #cboxTopLeft {
    background: url("../images/colorbox/ie6/borderTopLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopCenter {
    background: url("../images/colorbox/ie6/borderTopCenter.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopRight {
    background: url("../images/colorbox/ie6/borderTopRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomLeft {
    background: url("../images/colorbox/ie6/borderBottomLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomCenter {
    background: url("../images/colorbox/ie6/borderBottomCenter.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxBottomRight {
    background: url("../images/colorbox/ie6/borderBottomRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxMiddleLeft {
    background: url("../images/colorbox/ie6/borderMiddleLeft.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxMiddleRight {
    background: url("../images/colorbox/ie6/borderMiddleRight.png") repeat scroll 0 0 transparent;
}
.cboxIE6 #cboxTopLeft, .cboxIE6 #cboxTopCenter, .cboxIE6 #cboxTopRight, .cboxIE6 #cboxBottomLeft, .cboxIE6 #cboxBottomCenter, .cboxIE6 #cboxBottomRight, .cboxIE6 #cboxMiddleLeft, .cboxIE6 #cboxMiddleRight {
}
